Search found 4 matches

by atohmdiy
October 24th, 2020, 1:28 pm
Forum: Developers' Corner
Topic: Cannot compile MPD on Vim3l / ubuntu 20.01
Replies: 6
Views: 80

Re: Cannot compile MPD on Vim3l / ubuntu 20.01

So you don't want to answer me anymore ? Your Linux install looks really broken, but I doubt this is Ubuntu's fault. Classic answer from the guy that think himself superior, another asshole that think "another fucking retarded in the wild who doesn't understand anything, does anything and complains ...
by atohmdiy
October 19th, 2020, 10:27 pm
Forum: Developers' Corner
Topic: Cannot compile MPD on Vim3l / ubuntu 20.01
Replies: 6
Views: 80

Re: Cannot compile MPD on Vim3l / ubuntu 20.01

I am not completely stupid you know, i can run a sudo apt command. If you don't believe me : khadas@Khadas:~$ sudo apt search ffmpeg [sudo] password for khadas: Sorting... Done Full Text Search... Done baresip-ffmpeg/focal 0.6.1-1build4 arm64 portable and modular SIP user-agent - FFmpeg codecs and f...
by atohmdiy
October 18th, 2020, 1:01 am
Forum: Developers' Corner
Topic: Cannot compile MPD on Vim3l / ubuntu 20.01
Replies: 6
Views: 80

Re: Cannot compile MPD on Vim3l / ubuntu 20.01

I just use the packages from ubuntu 20.04, something is wrong with packaging i suppose. Here is more detail of the problem. ninja -C output/release ninja: Entering directory `output/release' [1/11] Compiling C++ object 'mpd@exe/src_command_FingerprintCommands.cxx.o'. FAILED: mpd@exe/src_command_Fing...
by atohmdiy
October 16th, 2020, 6:03 pm
Forum: Developers' Corner
Topic: Cannot compile MPD on Vim3l / ubuntu 20.01
Replies: 6
Views: 80

Cannot compile MPD on Vim3l / ubuntu 20.01

Hello, I spend some time to compile mpd 0.22 from source in my vim3l and ubuntu 20.04. I use the standard procedure from the wiki. There is an obscure error with ffmpeg filters : FAILED: mpd c++ -o mpd 'mpd@exe/meson-generated_.._GitVersion.cxx.o' 'mpd@exe/src_Main.cxx.o' 'mpd@exe/src_protocol_Ack.c...